#Thu May 08 17:22:56 CEST 2025
com.zdsoft.sailormoonplayer.app-main-5\:/drawable/app_icon_your_company.png=C\:\\Users\\zafir\\AndroidStudioProjects\\SailorMoonPlayer3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\app_icon_your_company.png
com.zdsoft.sailormoonplayer.app-main-5\:/drawable/bgsailor.jpg=C\:\\Users\\zafir\\AndroidStudioProjects\\SailorMoonPlayer3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\bgsailor.jpg
com.zdsoft.sailormoonplayer.app-main-5\:/drawable/default_background.xml=C\:\\Users\\zafir\\AndroidStudioProjects\\SailorMoonPlayer3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\default_background.xml
com.zdsoft.sailormoonplayer.app-main-5\:/drawable/movie.png=C\:\\Users\\zafir\\AndroidStudioProjects\\SailorMoonPlayer3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\movie.png
com.zdsoft.sailormoonplayer.app-main-5\:/layout/activity_details.xml=C\:\\Users\\zafir\\AndroidStudioProjects\\SailorMoonPlayer3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_details.xml
com.zdsoft.sailormoonplayer.app-main-5\:/layout/activity_main.xml=C\:\\Users\\zafir\\AndroidStudioProjects\\SailorMoonPlayer3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_main.xml
com.zdsoft.sailormoonplayer.app-main-5\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\SailorMoonPlayer3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher.webp
com.zdsoft.sailormoonplayer.app-main-5\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\SailorMoonPlayer3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher.webp
com.zdsoft.sailormoonplayer.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\SailorMoonPlayer3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher.webp
com.zdsoft.sailormoonplayer.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\SailorMoonPlayer3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.zdsoft.sailormoonplayer.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\SailorMoonPlayer3\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher.webp
